import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const ticketCreateTicket = createAsyncThunk(
  "TICKET_CREATE_TICKET",
  async (d) => {
    const { data, status } = await axios.post("/create_ticket/", d);
    return { data, status };
  }
);
